aboutsummaryrefslogtreecommitdiffstats
path: root/print/tex/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'print/tex/scripts')
-rw-r--r--print/tex/scripts/configure14
1 files changed, 14 insertions, 0 deletions
diff --git a/print/tex/scripts/configure b/print/tex/scripts/configure
new file mode 100644
index 000000000000..d4d90c14bc7c
--- /dev/null
+++ b/print/tex/scripts/configure
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+if [ $# != 3 ]; then exit 1; fi
+
+#
+# The subdirectory searching in kpathsearch sometimes fails (don't know why)
+# so let's disable the feature (It can be reenabled with the proper environment
+# variables though.
+#
+cd $3/kpathsea || exit 1;
+mv paths.h.in paths.h.in.orig || exit 1;
+sed -e s://:/: <paths.h.in.orig >paths.h.in || exit 1;
+
+exit 0; \ No newline at end of file